# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    product_variant:
        cannot_generate_variants: 'No se pueden generar variantes si no se han seleccionado opciones de producto.'
